Can't add PHP 7 ppa - UTF-8 Warning

June 23, 2016 1.1k views
PHP

i've posted this question before and I'm still stuck ... Anyone have an answer ? I tried all workarounds that I could find ... It just can't be that I am the only one who can't add this ppa....

original question here : https://www.digitalocean.com/community/questions/php-7-upgrade-error-add-apt-repository-is-broken-with-non-utf-8-locales?answer=28818

Anyone ??????

1 comment
Be the first one to answer this question.